com.r3corda.node.services.api / SchemaService / SchemaOptions

# SchemaOptions

`data class SchemaOptions`

Represents any options configured on the node for a schema.

### Constructors

<init> | `SchemaOptions(databaseSchema: String?, tablePrefix: String?)` Represents any options configured on the node for a schema.

### Properties

databaseSchema | `val databaseSchema: String?`
tablePrefix | `val tablePrefix: String?`